import Layout from "../../Base/layout";
import Image from "../../../assets/conform.png";
import style from "./confirmation.module.css";
import Button from "../../Base/button";

function Confirmation({ id, seatCount, seats, ...props }) {
  return (
    <Layout title="Booking Confirmed">
      <div className={style.confirmation}>
        <img src={Image} height={150} width="auto" />
        <h3>Seat's Count:{seatCount}</h3>
        <h4>
          Booked Seats:
          {seats.toString()}
        </h4>
        <Button {...props}>Modify</Button>
      </div>
    </Layout>
  );
}

export default Confirmation;
