import "./App.css";
import { Route, Routes, useNavigate } from "react-router-dom";
import { useEffect } from "react";
import { _Login } from "../src/pages/login";
import { _Seatlayout } from "../src/pages/seat-layout";
import { _Confirmation } from "../src/pages/confirmation";
function App() {
  const navigate = useNavigate();
  useEffect(() => {
    // Redirect to the "Example Page" when the page is reloaded
    navigate("/");
  }, []);
  return (
    <div className="App">
      <Routes>
        <Route path="/" element={<_Login />} />
        <Route path="/booking/:id" element={<_Seatlayout />} />
        <Route path="/confirmation" element={<_Confirmation />} />
      </Routes>
    </div>
  );
}

export default App;
