import { useAppContext } from "../_context";
import Login from "../components/top-level/login";
import { useNavigate } from "react-router-dom";
export function _Login() {
  const navigate = useNavigate();

  const { LoginOrRegister } = useAppContext();

  const handleLogin = async ({ mobile, password }) => {
    const user = await LoginOrRegister({ mobile, password });
    if (user?.length) {
      navigate(`/booking/${user[0].id}`);
    }
  };
  return <Login onSubmit={handleLogin} />;
}
